---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

---------------------------
Pathpoints:

0
[pathpnt]
1.35
5.2
0.405

1
[pathpnt]
1.35
4.62
0.405

2
[pathpnt]
1.35
-0.7
0.405

3
[pathpnt]
1.35
-1.2
0.405

4
[pathpnt]
0.62
5.2
0.44

5
[pathpnt]
0.25
5
0.44

6
[pathpnt]
0.3
4.45
0.44

7
[pathpnt]
0
4.25
0.44

8
[pathpnt]
0
3.75
0.44

9
[pathpnt]
0
3.25
0.44

10
[pathpnt]
0
2.75
0.44

11
[pathpnt]
0
2.25
0.44

12
[pathpnt]
0
1.75
0.44

13
[pathpnt]
0
1.25
0.44

14
[pathpnt]
0
0.75
0.44

15
[pathpnt]
0
0.25
0.44

16
[pathpnt]
0
-0.25
0.44

17
[pathpnt]
0
-0.75
0.45

18
[pathpnt]
0
-1.25
0.463

19
[pathpnt]
0
-2.25
0.5

20
[pathpnt]
0
-2.75
0.482

21
[pathpnt]
0
-3.25
0.493

22
[pathpnt]
0.1
-3.75
0.503

23
[pathpnt]
0.15
-4.25
0.503

24
[pathpnt]
0.15
-4.456
0.503

25
[pathpnt]
0.5
-0.7
0.44

26
[pathpnt]
0.5
-1.2
0.44


27
[pathpnt]
0.62
4.62
0.44

	## ENTRADA ESQUERDA

28
[pathpnt]
-0.5
1.25
0.44

29
[pathpnt]
-1.35
1.25
0.44

---------------------------
Pathlinks:


[next_stepsound]
0

[next_roomheight]
2.5

	ENTRADA DIREITA

[pathlink_oneway]
0
4

[pathlink_oneway]
4
5

[pathlink_oneway]
5
6

	ENTRADA DIREITA, SEGUNDA PESSOA

[pathlink_oneway]
1
27

[pathlink_oneway]
27
6

	corredor

[pathlink_oneway]
6
7

[pathlink_oneway]
7
8

[pathlink_oneway]
8
9

[pathlink_oneway]
9
10

[pathlink]
10
11

[pathlink]
11
12

[pathlink]
12
13

[pathlink]
13
14

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
16
17

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
20

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
23

[pathlink]
23
24

	SAIDA DIREITA

[pathlink_oneway]
17
25

[pathlink_oneway]
25
2

[pathlink_oneway]
18
26

[pathlink_oneway]
26
3


	MEP ENTRADA ESQUERDA

[pathlink_oneway]
29
28

[pathlink_oneway]
28
13